# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  tvable_id: 1
  tvable_type: MyString
  tva_rate_id: 1

two:
  tvable_id: 1
  tvable_type: MyString
  tva_rate_id: 1
